@import url("../Divi/style.css");
@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Roboto:400,700');
/*
Theme Name: Make Your Life Epic
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.4 - MLK
*/

/*** CHILD THEME STYLE RULES - BELOW HERE***/

/** DO NOT ADD NEW RULES ABOVE THIS LINE **/

/**/
/**/
/************* DEFAULT STYLES *************/
/**/
/**/

h3{
	text-transform: uppercase;
}

#page-container {
    padding-top: 0px !important;
}

#awardsWrap .et_pb_text_inner img {
    max-width: 153px;
    position: relative;
}

#awardsWrap .et_pb_text_inner {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex-flow: wrap;
}

.container {
    position: relative;
    width: 80%;
    max-width: 1080px;
    margin: 0 auto;
}

	#et-info-phone {
	    cursor: default;
	}



/**/
/**/
/******* GLOBAL ELEMENTS ******/
/**/
/**/

/****** MODALS *******/

.thrive-modal-trigger{cursor:pointer;}
body.modal-enabled{
	overflow:hidden;
	position:fixed;
	width:100%;
	height:100%;
}
#thrive-modal-background{
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:4000;
	display:none;
	background-color:#000;
	opacity:0.65;
	-webkit-transform:translateZ(0);
	-moz-transform:translateZ(0);
	transform:translateZ(0);
}
body.modal-enabled #thrive-modal-background{display:block;}
.thrive-modal-entire{
	position:fixed;overflow:auto;
	overflow-x:hidden;
	top:50%;
	right:0;
	bottom:0;
	left:0;
	visibility:hidden;
	z-index:-5000;
	opacity:0;
	-webkit-transform:translateZ(0);
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-ms-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.thrive-modal-entire.modal-visible{
	visibility:visible;
	opacity:1;
	z-index:999999;
	background: rgba(0,0,0,0.8);
	height: 100vh;
	transform: translate(0, -46%);
	overflow: scroll;
}
.thrive-modal-container{
	position:relative;
	top:50%;
	left:50%;
	z-index:6000;
	padding-bottom:60px;
	max-width:1080px;
	transform:translate(-50%,-50%);
}
.thrive-modal{
	background-color:white;
	border-radius:6px;
	margin:0 auto;
	min-width:291px;
	max-width:calc(100% - 80px);
	padding:20px;
	box-sizing:border-box;
	position:relative;
	border-top-right-radius:0px;
}
.thrive-modal::after{
	content:"";
	display:block;
	clear:both;
}
.thrive-modal .thrive-modal-exit:not(.unstyled){
	position:absolute;
	z-index:100;
	top:-10px;
	right:-10px;
	background-color:#888;
	box-shadow:0px 0px 8px rgba(0, 0, 0, 1);
	cursor:pointer;
	padding:17px;
	border-radius:50%;
	min-height:17px;
	min-width:17px;
	background-image:url("/wp-content/themes/myle/images/exit-white.png");
	background-position:center;
	background-repeat:no-repeat;
}
.thrive-modal .thrive-modal-exit:not(.unstyled):hover{background-color:#777;}
@media screen and (max-width:420px){
	.thrive-modal-container{top:50%;}
	.thrive-modal{
		max-width:100%;
		width:100% !important;
		border-radius:0px;
	}
	.thrive-modal .thrive-modal-exit:not(.unstyled){
		right:4px;
		top:-40px;
	}
}
#easter-egg .thrive-modal{width:90%;padding:10px;}
#easter-egg:not(.modal-visible) #jwEaster-wrapper{width:0%;}
#easter-egg.modal-visible #jwEaster-wrapper{width:100%;}
#easter-egg-gallery{display:none;text-align:center;padding:0px 40px;position:relative;}
#easter-egg-gallery img{}
#easter-egg-gallery-left,#easter-egg-gallery-right{background-color:transparent;border:0;height:57px;width:30px;cursor:pointer;position:absolute;top:50%;margin-top:-30px;}
#easter-egg-gallery-left{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-left.png");left:0px;}
#easter-egg-gallery-left:hover{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-left-hover.png");}
#easter-egg-gallery-right{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-right.png");right:0px;}
#easter-egg-gallery-right:hover{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-right-hover.png");}
iframe#youtubePlayer{max-width:100%;width:100%;height:420px;}
@media screen and (min-width:980px){}
.easter-egg-wrapper{width:980px;margin:0 auto;text-align:right;max-width:100%;}
.easter-egg-wrapper::before{content:"";display:block;clear:both;}
.easter-egg-trigger{color:#bcbcbc;font-weight:500;font-size:14px;cursor:pointer !important;display:inline-block;margin:6px 0px;padding:6px 12px;background:#eee;border-radius:3px;text-indent:22px;/* background-image:url("/wp-content/themes/myle/images/icons/gift_grey.png");background-size:18px 18px;background-repeat:no-repeat;background-position:8px center; */}
.easter-egg-trigger:hover{color:#0b9bd7 !important;/* background-image:url("/wp-content/themes/myle/images/icons/gift_blue.png"); */}
#thriveVimeo-aspect,#youtubePlayer{position:relative;height:0px;padding-top:56.4%;}
#thriveVimeo, #youtubePlayer iframe{position:absolute;top:0px;left:0px;width:100%;height:100%;}
@media screen and (max-width:980px){.easter-egg-wrapper{width:768px;}
#easter-egg-mentors-wrapper{width:544px;}
}
@media screen and (max-width:767px){.easter-egg-wrapper,#easter-egg-resources{width:291px;text-align:center;}
#easter-egg-feedback{float:none;}
}


/****** BUTTONS *******/

.btn {
	display: inline-block;
    background: #ee2a2f;
    padding: .7em 1em;
        border-radius: 8px;
    border: 1px solid transparent;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    transition: all .2s ease-out;
}
	.btn:hover {
		background: #fff;
		border: 1px solid #333;
		color: #ee2a2f !important;
	}
.btn.dark {
	background: #ee2a2f;
	color: #fff;
}
	.btn.dark:hover {
		background: #fff;
		color: #ee2a2f;
	}


.gform_fields li {
    padding-right: 0 !important;
}
.gform_wrapper input[type=submit] {
    position: relative;
    background: #333;
    color: #fff;
    padding: .7em 1em;
    border: 1px solid transparent;
    border-radius: 0;
    font-weight: 500;
    font-size: 20px;
    font-family: "Roboto",sans-serif;
    transition: all .2s ease-out;
}
	.gform_wrapper input[type=submit]:hover {
		background: #fff;
		color: #333;
		border: 1px solid #333;
	}

#bottom-belly .btn {
    width: 99%;
}

.et_pb_title_container h1 {
    font-size: 26px;
    color: #000;
    background: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-style: italic;
    padding: .5em 1em;
    display: inline-block;
    margin: 10px auto;
	width: 35%;
    border-left: 10px solid #000;
    border-bottom: 6px solid #ee2a2f;
    border-top: 2px solid #1b1b1b;
}

.post_info.infoPost {
    display: none;
}


	
/**** HEADER *****/
#header {
    padding: 20px 0;
	    background: #c0c0c0;
}
	#logo {
	    max-width: 250px;
	    width: 25%;
	    float: left;
	    max-height: 100%;
	}
	
h4#navigation-text {
    padding-right: 6px;
    padding-top: 14px;
    color: red;
    font-weight: 600;
}

	#et-info {
    width: 100%;
    float: right;
    text-align: right;
    display: inline-flex;
    padding-bottom: .75em;
    padding-left: 0px;
    padding-top: 7px;
}
	
	#top-navigation {
	    max-width: 950px;
	    width: 75%;
	    float: right;
	}
		nav#top-menu-nav {
		    float: right;
		}
			#top-menu {
				position: relative;
				top: 15px;
			}
		#top-navigation .btn {
		    background: #333;
		    color: #fff;
		    padding: .7em 1em;
		    display: inline-block;
		    float: right;
			border-radius: 10px;
		    margin-left: 20px;
		    line-height: 120%;
		    border: none;
		}

#top-menu a {
    display: block;
    position: relative;
    color: white;
    font-size: 18px;
    text-decoration: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    font-weight: 700;
    padding-top: 16px;
    text-shadow: 0px 0px 5px black;
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #ffe061;
}

	/**** SOCIAL MEDIA ICONS ****/
	
	#et-info-phone {
    color: #333;
    font-size: 20px;
    font-weight: 700;
    font-family: "Lato",sans-serif;
    display: inline-block;
    position: relative;
    top: 10px;
    left: 5px;
}
		#et-info-phone:before { display: none; }
	
	.et-social-icons {
	    margin-top: 7px;
	}
		.et-social-icons li {
		    display: inline-block;
		    margin-left: 15px;
		}
			#header .et-social-icon a {
			    color: #fff;
			    background: #333;
			    border-radius: 50%;
			    font-size: 14px;
			    width: 25px;
			    height: 25px;
			    padding: 0 !important;
			    line-height: 28px;
			    text-align: center;
			    margin: 0 -5px;
			}




/***** HERO *****/
#hero {}
	#messaging-text {
		padding: 100px 40px;
	}
		#messaging-text h1 {
    		font-size: 67px;
    		font-weight: 800;
   			 padding-bottom: 20px;
    		text-transform: uppercase;
	}
		#messaging-text h3 {
    		font-size: 35px;
   			 padding-bottom: 20px;
    		font-weight: 600;
	}
		#messaging-text .btn {
    		border: 1px solid #e50419;
    		background: #e50419;
   			 color: #fff;
    		border-radius: 8px;
    		font-size: 34px;
    		padding: 10px;
	}
			#messaging-text .btn:hover {
				background: #fff;
				color: #b82025;
			}


/***** FEATURED DEAL *****/
#featured-text h2 {
    font-size: 32px;
    padding-bottom: 20px;
    color: #b82025;
    font-weight: 600;
}
#featured-text .btn {
	border: 1px solid #b82025;
	color: #b82025;
	background: #fff;
}
	#featured-text .btn:hover {
		color: #fff;
		background: #b82025;
	}


/*** MID BLOCKS ****/
#mid-blocks {
    display: flex;
    justify-content: center;
}
	#mid-blocks .et_pb_row {
	    width: 100%;
	}
		.mid-block .et_pb_blurb {
		    width: 100%;
		    flex: 0 1 auto;
		    padding: 80px 15%;
		}
			.mid-block .et_pb_main_blurb_image {
				margin-bottom: 10px;
			}
			.mid-block h4 {
			    font-size: 28px;
			    text-transform: uppercase;
			    font-weight: 700;
			    padding-bottom: 15px;
			}
			.mid-block .et_pb_blurb a {
				color: #fff;
				font-style: italic;
				font-weight: 600;
				font-size: 16px
			}

/**** THE DIFFERENCE ****/

#mid-difference h2 {
    font-size: 39px;
    color: #ee2a2f;
    font-weight: 600;
}


#mid-difference .btn {
    background: #b72125;
    color: #fff;
}

/**** ABOUT ****/
#mid-about .btn {
    color: #b72125;
    background: #fff;
}

#breakthrough-text {
    color: #fff !important;
}

h1#breakthrough-text {
    font-size: 39px;
}


/**** BOTTOM FORM ****/
#bottom-form h2 {
    color: #fff !important;
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
}
#bottom-form input {
    padding: 10px;
    border-radius: 2px;
}
	#bottom-form input::placeholder {
	    font-style: italic;
	}
#bottom-form input[type=submit] {
    background: #b82225;
    font-size: 18px;
    width: 100%;
    text-transform: uppercase;
    font-weight: 600;
    max-width: 300px;
    margin: 0 auto;
    display: block;
}


h1#belly-text {
    color: #ee2a2f;
    font-size: 42px;
    font-weight: 700;
}

h3#belly-subtext {
    color: #ee2a2f;
    font-size: 28px;
}

h3#interested-text {
    font-size: 35px;
    font-weight: 700;
}

h2#belly-text {
    color: red;
    font-size: 46px;
    font-weight: 600;
}

h3#breakthrough-text {
    font-size: 25px;
    padding-right: 165px;
	word-wrap: normal;
}

h2#header-success-stories {
	text-shadow: 0px 0px 5px black !important;
    color: white;
    position: relative;
    top: 165px;
    font-size: 44px;
    font-weight: 700;
}

 #imagine-text h2 strong{ 
    color: red !important;
}

h2#now-imagine {
    font-size: 40px;
    font-weight: 700;
    color: black !important;
}

h1#about-us-1 {
    color: white;
    font-size: 75px;
    font-weight: 700;
	text-shadow: 0px 0px 5px black;
}

#about-header strong{
    color: red !important;
    font-weight: 700;
}
	
h3#about-us-2 {
    color: white;
    font-weight: 600;
    font-size: 30px;
	text-shadow: 0px 0px 5px black;
}

h1#METHODOLOGY {
    color: white;
    font-size: 65px;
    font-weight: 700;
	TEXT-SHADOW: 0PX 0PX 10PX BLACK;
}

#METHODOLOGY-red strong{
    color: red !important;
    font-weight: 700;
}

h3#fusion-title {
    font-size: 39px;
    font-weight: 700;
}

#form-style {
    border: 2px red solid;
    padding: 25px;
    border-radius: 10px;
}

#testimonial-invite-page {
    border: 15px solid #c0c0c0;
    padding: 10px;
    background: red;
    color: white;
}


/**** TESTIMONIALS ****/
.testimonial-block {
    max-height: 180px;
    overflow: hidden;
    display: block;
	position: relative;
}
/* 	.testimonial-block:before {
	    content: "";
	    display: block;
	    background: url(/wp-content/uploads/testimonials-play-icon.png) no-repeat center/contain;
	    width: 70px;
	    height: 44px;
	    position: absolute;
	    left: 50%;
	    top: 50%;
	    transform: translate(-50%,-50%);
	    z-index: 1;
	} */


.testimonial-block:before {
    content: "";
    position: absolute;
    /* border: 1px red solid; */
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    background-image: url(/wp-content/uploads/testimonials-play-icon.png);
    background-repeat: no-repeat;
    background-size: 20%;
    background-position: center;
}

	.testimonial-block img {
	    position: relative;
	    top: -30px;
	}


/********* RESPONSIVE < 1023px *********/
/***************************************/
@media screen and (max-width: 1023px){
	
	.et_pb_section_3.et_pb_section {
    padding-top: 10px;
    padding-bottom: 0px;
    margin-left: 0px; 
    background-color: #000000!important;
}
	
	h3#breakthrough-text {
    font-size: 28px;
    padding-right: 0px;
}
	
	#breakthrough-text {
    padding-bottom: 10px;
}
	#bottom-belly {padding-top: 0px;}
	
	#brad {
    margin-right: 0px !important;
}
	
	#erica {
    margin-left: 0px !important;
}
	
	#et-info {
    width: 100%;
    float: right;
    text-align: right;
    display: inline-flex;
    padding-bottom: .75em;
    padding-left: 0px;
    padding-top: 7px;
}
	
#top-menu-nav {
	display: none;
}
	
	h3#fusion-title {
    font-size: 36px;
    font-weight: 700;
}
	
	h1#METHODOLOGY {
    color: white;
    font-size: 51px;
    font-weight: 700;
    TEXT-SHADOW: 0PX 0PX 10PX BLACK;
}

#et_mobile_nav_menu {
    display: none;
}

	.mobile_menu_bar {
	    display: block;
	    position: relative;
	    line-height: 0;
	}
	
}


@media screen and (max-width: 980px) {
	#et-info {
	    width: 100%;
	    text-align: center;
	    display: block;
	    float: none;
	}
		.et-social-icons, #footer-info {
		    
		    text-align: center;
		}
		.et-social-icons { 
		display: block !important; 
    	padding-right: 15px;
    	padding-top: 20px;
}
}


/********* RESPONSIVE < 630px *********/
/****************************************/
@media screen and (max-width: 630px){
/*** GLOBALS ***/
	.btn {
	    display: block;
	    margin: 15px auto;
	}

/**** HEADER ****/	
	#et-info {
	    width: 100%;
	    text-align: center;
	    display: block;
	    float: none;
	}
		.et-social-icons { display: block; }
	
	h4#navigation-text {
	    text-align: center;
	    padding-right: 50px;
	}
	
	#mid-difference h2 {
	    font-size: 35px;
	    color: #ee2a2f;
	    font-weight: 600;
	}
	
	#logo {
	    max-width: 100% !important;
		    width: 69%;
	    float: none;
	    margin: 0 auto 10px;
	    display: block;
	}
	
	
	
}

